package com.palmnest.application.bean;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class RoleInfoDto implements Serializable {

	private Long                      id;
	private String                    name;
	private Integer                   dataType;
	private List<Map<String, Object>> list;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getDataType() {
		return dataType;
	}

	public void setDataType(Integer dataType) {
		this.dataType = dataType;
	}

	public List<Map<String, Object>> getList() {
		return list;
	}

	public void setList(List<Map<String, Object>> list) {
		this.list = list;
	}


}
